### Signal

# Qmi ClientDsd::system-status

since: 1.32

#### Declaration

    void
    system_status (
      QmiClientDsd* self,
      QmiIndicationDsdSystemStatusOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::system-status signal gets emitted when a ‘System Status‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.32

#### Parameters

`output`

  Type: `QmiIndicationDsdSystemStatusOutput`

  A `QmiIndicationDsdSystemStatusOutput`.

  The data is owned by the caller of the function.